/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
*{
    margin: 0;
    padding: 0;
}
html{
	margin:0 !important;
}
body{
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Playfair Display",serif;
    margin:0;
    font-weight:normal;
}

a{
    text-decoration: none;
}

p{
    margin: 0;
}

.pad{
    padding: 0;
}

.mar{
    margin: 0;
}


.sa-container{
    max-width: 1250px;
    padding: 15px 0;
    margin: 0 auto
}

.sa-width-50{
    width: 50%
}
.sa-row{
   display: flex;
}

.sa-text-right{
    text-align: right
}

.sa-text-center{
    text-align: center
}

.sa-text-left{
    text-align: left
}

img {
	max-width: 100%;
	height: auto;
    margin: 0;
}

label{
    font-weight: normal;
}

a:hover, a:focus{
    text-decoration: none;
    outline: none;
    background: transparent;
}




/*============================================================================
  #Header Section Start
==============================================================================*/

.sa-heading-area {
    background: #fbfaf6 none repeat scroll 0 0;
    padding: 100px 0 120px;
}

.sa-section-1-incone-title,
.sa-section-1-impact-title {
    text-align: center;
    position: relative;
    z-index: 1;
}

.sa-section-1-impact-title {
    margin-left: 42px;
}

.sa-section-1-incone-title h1, .sa-section-1-impact-title h1 {
    color: #000000;
    font-family: lato;
    font-size: 56px;
    font-weight: 300;
    letter-spacing: 6px;
    line-height: 88px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-right: 95px;
}

.sa-section-1-impact-title h1{
    display: inline-block;
    margin-left: -20px;
}

.sa-section-1-incone-title h1 span, .sa-section-1-impact-title h1 span {
  font-weight: 600;  
}

.sa-section-1-incone-title::after,
.sa-section-1-impact-title::after {
    position: absolute;
    bottom: 0;
    height: 5px;
    background-image:url(shap-left-right.jpg);
    content: "";
}

.sa-section-1-incone-title h1::after,
.sa-section-1-impact-title h1::after {
    position: absolute;
    bottom: 0;
    height: 5px;
    background-image:url(shap-left-right.jpg);
    content: "";
}

.sa-section-1-incone-title::after {
    left: 0;
    width: 50%;
}

.sa-section-1-impact-title::after {
    right: 0;
    width: 50%;
}

.sa-section-1-incone-title h1::after {
    left: 0;
    width: 100%;
}

.sa-section-1-impact-title h1::after {
    right: 0;
    width: 100%;
}

.sa-section-1-banner-area {
    margin: 130px 20px 0;
}

.sa-section-1 .sa-container {
  margin-top: 130px;
}


.sa-section-1-heading-left .zoom {
    position: relative;
}

.sa-section-1-heading-left .zoom::before {
    background-image: url("image_border_bg.png");
    background-size: cover;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 35px;
    top: 35px;
    width: 100%;
    z-index: -1;
}

.sa-section-1-heading-left img{
    display: block;
}

.sa-section-1-heading-left {
    padding: 0 0 5px 20px;
    position: relative;
    z-index: 1;
    width: 55%
}

.sa-section-1-heading-right{
    width: 45%;
}


.sa-section-1-heading-left img {
    width: 100%;
}

.sa-section-1-heading-content {
    margin-left: 70px;
}

.sa-section-1-heading-content h2 {
    font-family: "Playfair Display",serif;
    font-size: 38px;
    letter-spacing: 1px;
    margin-bottom: 36px;
	background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.sa-section-1-heading-content h2 span {
    display: block;
}

.sa-section-1-heading-content p {
    line-height: 26px;
    font-size: 25px;
}



/*
.sa-section-1-heading-content p {
    padding: 0 152px 0 0;
}
*/

.sa-section-1-heading-content h6 {
	font-size: 22px;
	margin: 23px 0 61px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: capitalize;
	padding: 0;
    font-style: italic;
}

.sa-section-1-heading-content h6 span{
    font-size: 20px;
}

.sa-section-1-heading-content a.sa-theme-btn {
    background-image: url("sa-btn-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 19px;
    padding: 17px 23px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: bold;
}

/*============================================================================
  #Header Section End
==============================================================================*/


/*============================================================================
  #Section-2 Start
==============================================================================*/
.sa-section-2.section-first{
    padding: 114px 0 162px;
}
.sa-section-2-first-heading {
    text-align: center;
    margin-bottom: 90px;
}

.section-big-title h2 {
    font-family: 'Playfair Display', serif;
    font-size: 36px;
    letter-spacing: 1px !important;
    letter-spacing: 0;
    background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent

}

.section-big-title h2 span{
    color: #CDA381;
    font-style: italic;
    margin: 0 4px;
    font-weight: 700;
}

.sa-section-2-owrld-first-left p {
    font-size: 21px;
    line-height: 30px;
    padding: 0 80px 0 0;
}

.sa-section-2-card {
    background-image: url("sa-world-first-video-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 298px;
    position: relative;
    z-index: 1;
    max-width: 555px;
    width: 100%;
}

.sa-section-2-play {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.sa-section-2-card::after ,.sa-section-2-card::before ,.sa-section-2-card-shap::before,.sa-section-2-card-shap::after{
    content: "";
    position: absolute;
    z-index: 1;
}

.sa-section-2-card::after {
    background-image: url("shap-top-bottum.jpg");
    height: 90px;
    right: -7px;
    top: -5px;
    width: 7px;
}

.sa-section-2-card::before {
    background-image: url("shap-left-right.jpg");
    content: "";
    height: 7px;
    right: -7px;
    top: -7px;
    width: 182px;
}

.sa-section-2-card-shap::before {
    background-image: url("shap-left-right.jpg");
    bottom: -7px;
    content: "";
    height: 7px;
    left: -7px;
    width: 182px;
}

.sa-section-2-card-shap::after {
    background-image: url("shap-top-bottum.jpg");
    bottom: 0;
    content: "";
    height: 90px;
    left: -7px;
    width: 7px;
}

.sa-section-2-first-left {
    padding: 0 50px 0 0;
}

.sa-section-2-first-left p {
    padding: 0 50px 0 68px;
}

.sa-section-2-play i {
    color: #fff;
    font-size: 70px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sa-section-2-play i:hover {
    color: #CC9074;
}

#sub-frame-error{
    display: none !important;
}


/*============================================================================
  #Section-2 End
==============================================================================*/



/*============================================================================
  #Section-3 Start
==============================================================================*/

.sa-section-3{
    background:  url("section-3-bg.jpg") no-repeat scroll center top / cover;
    padding: 100px 0 120px;
}

.sa-section-3-video {
	background-image: url("section-3-video-popup.jpg");
	background-size: cover;
	background-position: center center;
	max-width: 715px;
	min-height: 405px;
	margin: 0 auto;
    position: relative;
}

.sa-section-3-play {
	left: 50%;
	top: 52%;
	transform: translate(-50%, -50%);
	position: absolute;
}

.section-3-paid-content-heading{
    position: relative;
}

.section-3-paid-content-heading::before {
  background-image: url("shap-left-right.jpg");
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: 117px;
  width: 49.5%;
}

.section-3-paid-content-heading::after {
  background-image: url("shap-left-right.jpg");
  bottom: 58px;
  content: "";
  height: 5px;
  position: absolute;
  right: 0;
  width: 49%;
}

.section-3-paid-content h2{
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4.5px;
    padding: 140px 0 80px;
}

.section-3-paid-content h2 span{
    font-weight: 900;
}

.section-3-paid-content-text {
	text-align: center;
	padding: 0px 360px;
}

.section-3-paid-content-text p {
    font-family: "Lato",sans-serif;
    letter-spacing: 0.5px;
}

.section-3-paid-content-text h6{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 20px;
    padding: 30px 0;
    letter-spacing: 1px;
}

/*============================================================================
  #Section-4 Start
==============================================================================*/


.sa-section-4{
	padding: 120px 0 115px;
}

.sa-section-4-container {
	width: 1200px;
	margin: 0 auto;
}

.sa-section-4-heading h2 {
  font-family: "Lato",sans-serif;
  font-size: 35px;
  font-weight: 300;
  letter-spacing: 5px;
  padding: 0 140px 112px;
  text-align: center;
  text-transform: uppercase;
}

.sa-section-4-heading h2 span{
    font-weight: 700;
    line-height: 60px;
}

.sa-section-4-inner-item{
    max-width: 400px;
    float: left;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 90px;
    min-height: 315px;
}

.sa-section-4-inner-item-photo{
    min-height: 145px;
}

.sa-section-4-inner-item h3{
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 3px;
    padding: 0 0 20px;    
}

.sa-section-4-bottom-content{
    clear: both;
    display: block;
    padding-top: 22px;
    text-align: center;
}
.sa-section-4-bottom-content p{
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 1px;
    margin-bottom: 26px;
}
.sa-section-4-bottom-content h6 {
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	font-weight: 800;
	letter-spacing: 2px;
	padding: 0;
}

/*============================================================================
  #Section-4 End
==============================================================================*/


/*============================================================================
  #Section-5 Start
==============================================================================*/

.sa-section-5{
    background: url("section-5-bg.jpg") no-repeat scroll right center / cover;
    padding: 73px 0;
}

.sa-section-5 .sa-container{
    max-width: 1200px;
}

.sa-section-5-area{
    position: relative;
}

.sa-section-5-area:before{
    background: url("section-5-shap.jpg") no-repeat scroll 0 0;
    content: "";
    position: absolute;
    left: 0;
    top: 250px;
    height: 818px;
    width: 5px;
    
}

.sa-section-5-heading{
    padding: 0 0 105px 0;
}

.sa-section-5-heading h1{
    font-family: "Playfair Display",serif;
	background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
    background-clip: text;
    font-size: 54px;
    font-weight: 400;
    letter-spacing: 1.5px;
    color: transparent;
}

.sa-section-5-heading h1 span{
    font-weight: bold;
    font-size: 54px;
}

.sa-section-5-content{
    padding: 0 550px 0 60px;
}

.sa-section-5-content p, h6{
    padding-bottom: 30px;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 1px;    
}

.sa-section-5-content p span{
    text-transform: uppercase;
}

.sa-section-5-content h6{
    padding-bottom: 30px;
    font-weight: 700;
}

/*============================================================================
  #Section-5 End
==============================================================================*/


/*============================================================================
  #Section-6 Start
==============================================================================*/

.sa-section-6 {
    padding: 0 0 65px;
}


.section-title{
    font-family: "Playfair Display",serif;
    font-size: 54px;
    line-height: 62px;
    letter-spacing: 1px;
    margin-bottom: 50px;
	background: linear-gradient(to right, #9e7354 0%, #d9af95 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.section-title span{
    display: block;
    font-weight: bold;
    font-style: italic;
}

.sa-section-6-left{
    width: 652px;
    padding: 55px 72px 50px 75px;
    box-sizing: content-box;
}

.sa-section-6-left p {
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 35px;
    margin-bottom: 50px;
    padding-right: 75px;
}

.sa-section-6-left ul li{
    position: relative;
    list-style: none;
    font-family: 'Lato', sans-serif;
    font-size: 19px;    
    line-height: 22px;
}

.sa-section-6-left ul li::before {
    background: rgba(0, 0, 0, 0) url("section-6-arrow.jpg") no-repeat scroll left center;
    content: "";
    height: 50px;
    left: -40px;
    padding-left: 45px;
    position: absolute;
    top: -12px;
    width: 50px;
}

.sa-section-6-right .box-image {
	position: relative;
}

.sa-section-6-right .box-image:before{
    background-image: url("section-6-round.png");
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: 32px;
    top: 35px;
    width: 100%;
    z-index: -1;
	background-size: cover;
    background-repeat: no-repeat;
}

.sa-section-6-right {
    margin-top: 90px;
    z-index: 1;
}

.sa-section-6-bottom {
    margin-top: 48px;
}

.sa-section-6-bottom-left h3{
    font-weight: bold;
    font-size: 28px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1.5px;
    color: #000;
}

.sa-section-6-bottom-left {
    margin-left: 75px;
    margin-right: 0;
    width: 35%;
}

.sa-section-6-bottom-right {
    width: 65%;
    padding-right: 15px;
    box-sizing: border-box;
}


.sa-section-6-bottom-right p {
    font-size: 21px;
    line-height: 30px;
    padding-right: 160px;
}

/*============================================================================
  #Section-6 End
==============================================================================*/


/*============================================================================
  #Section-7 Start
==============================================================================*/
.sa-section-7 {
    background: #fbfaf7;
    padding: 82px 0;
    text-align: center;
}

.sa-section-7 .section-big-title p {
    padding: 42px 0 62px;
}

.sa-section-7-box > h2 {
    font-size: 32px;
    position: relative;
    top: 15px;
}

.sa-section-7-box h2, 
.text-pattern {
    background: url("text-pattrern.jpg") no-repeat;	
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-weight: bold;
    text-transform: uppercase;
}

.sa-section-7-box h1.text-pattern {
    font-size: 68px;
    padding-top: 8px;
}

.sa-section-box h2 {
    text-transform: uppercase;
}

.sa-section-7-box {
    background: rgba(0, 0, 0, 0) url("section-7-box-bg.png") no-repeat scroll 0 0;
    margin: 0 auto;
    max-width: 390px;
    min-height: 180px;
}


.section-big-title h6 {
    font-family: 'Lato', sans-serif;
    font-size: 21px;
    font-weight: 700;
    margin-top: 38px;
}

/*============================================================================
  #Section-7 End
==============================================================================*/

/*============================================================================
  #Section-8 Start
==============================================================================*/

.sa-section-8 {
    padding: 90px 0 80px;
}

.section-middle-title h2{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 36px;
    text-align: center;
}

.section-middle-title h2 span{
    display: block;
    font-weight: 800;
}

.sa-section-8 .section-middle-title{
    background: url("section-title-line-bg-1.jpg") no-repeat scroll center 21px / 100% auto;
    text-align: center;
    position: relative;
    background-size: 100% 5px;
}

.section-middle-title{
    background: url("section-title-line-bg.jpg") no-repeat scroll center 21px / 100% auto;
    text-align: center;
    position: relative;
    background-size: 100% 5px;
}

.section-middle-title h2 {
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 4px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    position: 9;
}

.section-middle-title:before{
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 30px;
    left: 50%;
    position: absolute;
    top: 10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 365px;
    position: 1;
}

.section-middle-title h2 span {
    display: block;
    font-weight: 800;
    letter-spacing: 4.5px;
    margin-top: 7px;
}


.sa-section-8-content{
    text-align: center;
    width: 1200px;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px 0 0 0;
}

.sa-section-8-item{
    width: 400px;
    float: left;
    padding: 0 90px;
    box-sizing: border-box;
}

.sa-section-8-item h1{
    font-family: "Playfair Display",serif;
    font-size: 112px;
    
}

.sa-section-8-item h2{
    font-size: 30px;
    font-family: "Playfair Display",serif;
	background: url(text-pattrern.jpg) no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    padding: 12px 0 22px;
}

.sa-section-8-item p{
    font-size: 18px;
    padding: 0 20px;
    line-height: 25px;
}
/*============================================================================
  #Section-8 End
==============================================================================*/


/*============================================================================
  #Section-9 Start
==============================================================================*/


.sa-section-9{
    padding-bottom: 70px;
}

.section-9-content{
    margin-top: 65px;
}

.section-9-left {
	padding: 0 40px 0 50px;
    box-sizing: border-box;
    
}

.section-9-left ul{}

.section-9-left ul li{
    list-style: none;
    position: relative;
    font-size: 19px;
    line-height: 22px;
    margin: 0 0 24px 0;
    letter-spacing: .9px;
}

.section-9-left ul li:before{
    background: rgba(0, 0, 0, 0) url("section-9-arrow.jpg") no-repeat scroll left center;
    content: "";
    height: 50px;
    left: -45px;
    padding-left: 45px;
    position: absolute;
    top: -12px;
    width: 50px;
}

.section-9-left ul li span{
    font-weight: 700;
}




.{}

.{}

.section-9-right{
    padding: 57px 0 0 65px;
    box-sizing: border-box;
}

.{}

.{}

.{}

/*============================================================================
  #Section-9 End
==============================================================================*/


/*============================================================================
  #Section-10 Start
==============================================================================*/

.sa-section-10{
    padding: 0 0 86px 0;
    overflow: hidden;
}

.sa-section-10 .section-big-title{
    text-align: center;
}

.sa-section-10 .section-big-title h2{
    font-size: 30px;
    letter-spacing: .1px !important;
    background: url(text-pattrern.jpg) no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.sa-section-10-inner {
	width: 1050px;
	margin: 0 auto;
	text-align: center;
	padding: 90px 0 0 0;
}

.sa-section-10-item {
	min-width: 350px;
	text-align: center;
	position: relative;
	float: left;
	min-height: 328px;
}

.sa-section-10-item:before{
    content: "";
    position: absolute;
    top: 29%;
    left: 50%;
    width: 304px;
    height: 190px;
    background: url("text-pattrern.jpg") no-repeat;	
    -webkit-text-fill-color: transparent;
    transform: translate(-50%, -50%);
    opacity: 0;
	-moz-transition:all 0.35s ease 0s;
	-o-transition:all 0.35s ease 0s;
	-ms-transition:all 0.35s ease 0s;
	-webkit-transition:all 0.35s ease 0s;
	transition:all 0.35s ease 0s;
}

.sa-section-10-item:hover:before{
    opacity: 0.9;
}

/*
.sa-section-10-item h3{
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
}
*/

.sa-section-10-item h3{
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0 65px;
    display: inline-block;
    box-sizing: border-box;
    max-width: 337px;
}

.sa-section-10-image{
    padding: 0 0 25px 0;
}

.sa-section-10-image img{}

.sa-section-10-txt{
    position: absolute;
    top: 29%;
    left: 0;
    transform: translateY(-50%);
    opacity: 0;
	-moz-transition:all 0.35s ease 0s;
	-o-transition:all 0.35s ease 0s;
	-ms-transition:all 0.35s ease 0s;
	-webkit-transition:all 0.35s ease 0s;
	transition:all 0.35s ease 0s;
}

.sa-section-10-item:hover .sa-section-10-txt{
    opacity: 1;
}

.sa-section-10-txt h4{
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #fff;
}

.sa-section-10-txt p {
	font-family: "Lato",sans-serif;
	font-size: 12px;
	font-weight: 800;
	line-height: 15px;
	padding: 12px 55px 0;
	color: #fff;
}


/*============================================================================
  #Section-10 End
==============================================================================*/



/*============================================================================
  #Section-11 Start
==============================================================================*/


.sa-section-11{
    background: #fbfaf7;
    padding: 52px 0 80px;
}
.sa-section-11 .section-big-title{
    text-align: center;
}

.sa-section-11 .section-big-title p{
    line-height: 28px;
    letter-spacing: 1.1px;
    margin: 40px 0 55px;
}

 
.sa-section-11 h2.text-pattern {
    background: url("text-pattrern.jpg") no-repeat;	
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-weight: bold;
    text-transform: capitalize;
    
    font-size: 67px;
}

.sa-section-11-box{
    background: url("section-11-rectangle.jpg") no-repeat scroll center 0;
    text-align: center;
    min-height: 325px;
}

.sa-section-11-box h2.text-pattern{
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 800;
    padding-top: 40px;
}

.sa-section-11-box .text-pattern{
    background: url("text-pattrern.jpg") no-repeat;	
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 120px;
    font-weight: 800;
    margin-top: -20px;
}

.sa-section-11-box h1 span{
    position: relative;
    top: 16px;
    background: url("text-pattrern.jpg") no-repeat;	
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}


.sa-section-11-box p{
    font-size: 18px;
    letter-spacing: .9px;
    text-transform: capitalize;
    margin-top: 33px;
}

.sa-section-11-box a {
    font-size: 36px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    background: url(text-pattrern.jpg) no-repeat;
    padding: 26px 71.5px 35px 73px;
    display: inline-block;
    margin: 31px 0 0 0.4px;
}

.sa-section-11-bottom-content{
    text-align: center;
}

.sa-section-11-bottom-content h4{
    font-family: "Lato",sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.2px;
    padding: 55px 0 35px  0;
}

.sa-section-11-bottom-content p{
    font-size: 15px;
    letter-spacing: 1px;
}

.{}
.{}
.{}

.{}

/*============================================================================
  #Section 11 End
==============================================================================*/



/*============================================================================
  #Section 12 End
==============================================================================*/

.sa-section-12-area-left{
    position: relative;
}
.sa-section-12-area-left:before{
    background-image: url("section-12-shap.jpg");
    position: absolute;
    content: "";
    top: 192px;
    height: 5px;
    right: 0;
    width: 48%;
}

.sa-section-12{
    background: url("section-12-bg.jpg") no-repeat scroll center 350px / cover;
    padding: 35px 0 120px;
}

.sa-section-12 .section-big-title{
    text-align: center;
}

.sa-section-12 .section-big-title h2{
    font-size: 54px;
    text-transform: inherit;
    margin-bottom: 55px;
}

.sa-section-12-video{
    background: url("section-12-item-1.jpg") no-repeat scroll 0 0;
    max-width: 645px;
    min-height: 430px;
    margin: 0 auto;
    position: relative;
}

.sa-section-12-play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sa-section-12-item-1-content{
    padding: 55px 0 0 0;
    max-width: 645px;
    margin: 0 auto;
    text-align: center;
}

.sa-section-12-item-1-content h3{
    font-size: 24px;
}

.sa-section-12-item-1-content h3 span{
    font-weight: 700;
    padding: 28px 0 62px;
    display: inline-block;
}

.sa-section-12-video-item-inner{
    overflow: hidden;
}

.sa-section-12-video-item-inner.sa-container{
    padding: 0 0 15px; 
}

.sa-section-12-video-2{
    width: 275px;
    position: relative;
    left: 110px;
    float: left;
}

.sa-section-12-photo-2{
    min-height: 298px;
    position: relative;
    float: left;
    z-index: 1;
}
.sa-section-12-photo-2:before{
    background: url("section-12-video-2-rectangle.png") no-repeat;
    width: 105%;
    min-height: 286px;
    position: absolute;
    left: -23px;
    top: 23px;
    content: "";
    height: 100%;
    z-index: -1;
}

.sa-section-12-play-2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sa-section-12-item-2-content {
    max-width: 550px;
    float: left;
    margin: 85px 0 0 170px;
}

.sa-section-12-item-2-content h3{
    
    font-size: 24px;
}

.sa-section-12-item-2-content h3 span{   
    font-weight: 700;
    padding: 28px 0 0 0;
    display: inline-block;
    
}

.sa-section-12-photo-3{
    float: right;
    position: relative;
    right: 110px;
    top: 0;
    z-index: 1;
    min-height: 305px;
    width: 275px;
}

.sa-section-12-photo-3::before {
	background-image: url("section-12-video-2-rectangle.png");
	position: absolute;
	top: 22px;
	content: "";
	height: 100%;
	width: 102%;
	z-index: -1;
	right: -25px;
	background-repeat: no-repeat;
}

.sa-section-12-play-3 {
	position: absolute;
	top: 50%;
	left: 50%;
	content: "";
	transform: translate(-50%, -50%);
}

.sa-section-12-item-3-content {
    max-width: 520px;
    text-align: right;
    float: right;
    margin: 85px 170px 0 0;
}

.sa-section-12-item-3-content h3{
    
    font-size: 24px;
}

.sa-section-12-item-3-content h3 span{   
    font-weight: 700;
    padding: 28px 0 0 0;
    display: inline-block;
    
}

.sa-section-12-area-right{
    position: relative;
}
.sa-section-12-area-right:before{
    background-image: url("section-12-shap.jpg");
    position: absolute;
    content: "";
    top: 192px;
    height: 5px;
    left: 0;
    width: 46%;
    
}

.sa-section-12-area-left.item-4:before {
    opacity: 0;
}

.sa-section-12-area-right.item-5:before{
    width: 49%;
}

/*============================================================================
  #Section 12 End
==============================================================================*/



/*============================================================================
  #Section-13 Start
==============================================================================*/

.sa-section-13 {
    padding: 75px 0 0;
}

.sa-section-13 .sa-section-13-left {
    max-width: 420px;
}

.sa-section-13-team-area {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.sa-section-13-left h2 {
    color: #cda381;
    font-size: 36px;
    line-height: 44px;
    margin: 0 30px 54px 0;
    background: url(text-pattrern.jpg) no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.sa-section-13-left p {
    line-height: 33px;
    margin: 0 30px 30px 0;
}

.sa-section-13-left h2 span {
    font-style: italic;
    font-weight: 700;
}

.sa-section-13-left h6 {
    font-family: "Lato",sans-serif;
    font-style: italic;
    font-weight: 600;
    margin-right: 53px;
    padding-right: 52px;
}

.sa-section-13 .sa-container ,
.sa-section-14 .sa-container{
    max-width: 1130px;
}

.sa-section-13 .sa-row {
    justify-content: space-around;
}

.sa-section-13-team-items {
    margin-top: 50px;
}

.sa-section-13-team-items .zoom {
    margin-left: 10px;
    position: relative;
    z-index: 9;
    line-height: 0;
}

.sa-section-13-team-area .zoom img {
    min-height: 317px;
}

.sa-section-13-team-items .zoom::after {
    background: rgba(0, 0, 0, 0) url("../assets/sa-team-bg.png") no-repeat scroll center center / cover;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    opacity: 0;
    transition: all .3s ease;
    overflow: hidden
}

.sa-section-13-team-items .zoom:hover::after ,.sa-section-13-team-items .zoom:hover p {
    opacity: 1
}

.sa-section-13-team-items .zoom p {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    left: 50%;
    line-height: 20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 66%;
    z-index: 2;
    opacity: 0;
    transition: all .3s ease   
}

.sa-section-13-team-title {
    margin: 15px 10px 0;
}

.sa-section-13-team-title h3 {
    font-family: "playfair display";
    font-size: 17px;
    font-style: italic;
    font-weight: 700;
    line-height: 37px;
}

.sa-section-13-team-title p {
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    max-width: 215px;
    display: block;
    margin: 0 auto;
}

/*============================================================================
  #Section-14 Start
==============================================================================*/

.sa-section-14 {
    padding: 130px 0 120px;
}

.sa-section-14-left {
    max-width: 320px;
    position: relative;
    left: 7px;    
    top: -8px;
}

.sa-section-14-left h2 {
    background: url(text-pattrern.jpg) no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.sa-section-14-right{
    max-width: 735px;
    width: 100%;
}

.sa-section-14-faq {
    margin-left: 100px;
    width: 100%;
}

.sa-section-14-right{
    
}

/*accordion*/

.accordable {
  margin: 0;
  padding: 0;
}

.accordable li:before {
  content: '';
  padding: 0;
}

.accordable .accordable-panel {
	margin-top: 5px;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2.4px;
    margin-bottom: 10px;
    padding-bottom: 14px;
    position: relative;
    text-transform: uppercase;
    
}

.accordable .accordable-panel:before {
    background: rgba(0, 0, 0, 0) url("../assets/section-title-line-bg.jpg") repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    width: 100%;
}

.accordable .accordable-heading {
	color: #000;
}

.accordable .accordable-expander {
	padding: 10px 0 0 0;
}

.accordable .accordable-expander p {
	text-transform: none;
	font-weight: 400;
    letter-spacing: 0;
}

/*accordion*/

/*===========================================================================
  #Section-14 End
==============================================================================*/

/*===========================================================================
  #Footer Start
==============================================================================*/
footer {
    text-align: center;
}

.footer-area ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.footer-area ul li {
    border-left: 2px solid;
    display: inline-block;
    padding-left: 4px;
}

.footer-area li:first-child {
    border: medium none;
}

.footer-area ul li a {
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 0 8px;
    text-transform: uppercase;
    text-decoration: none;
}

.copyright {
    padding-top: 8px;
}

.copyright p{
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

footer {
    padding: inherit0px 0 122px;
    text-align: center;
}
/*===========================================================================
  #Footer Start End
==============================================================================*/










/*Last Edits*/
.sa-section-12-area-right:before,
.sa-section-12-area-left:before{
    display:none;
}
.sa-section-12-area-right h3 span{
	position:relative;
	padding-left: 20px;
}
.sa-section-12-area-right h3 span:before{
    background-image: url("section-12-shap.jpg");
    position: absolute;
    content: "";
    bottom: 10px;
    height: 5px;
    right: 100%;
    width: 1000px;
    z-index: 5;
}
.sa-section-12-area-left h3 span{
	position:relative;
	padding-right: 20px;
}
.sa-section-12-area-left h3 span:before{
    background-image: url("section-12-shap.jpg");
    position: absolute;
    content: "";
    bottom: 10px;
    height: 5px;
    left: 100%;
    width: 1000px;
    z-index: 5;
}

.sa-section-12-video-item-inner{
	overflow:visible;
}
.sa-section-12-area-right,
.sa-section-12-area-left{
	overflow:hidden;
	padding-bottom: 20px;
}

@media(max-width:767px){
	.sa-section-12-area-left h3 span:before,
	.sa-section-12-area-right h3 span:before{
		display:none;
	}
	.sa-section-12-area-left h3 span,
	.sa-section-12-area-right h3 span{
		padding-right:0;
		padding-left:0;
	}
}

footer {
    padding: 120px 0 122px;
    text-align: center;
}




/* Video Popup */
.pf4_video_popup_base{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:999;
  background-color:rgba(0, 0, 0, 0.6196078431372549);
  justify-content: center;
  align-items: center;
}
.pf4_video_popup_base.active{
  display: flex;
}
.pf4_video_popup_base .pf4_popup_bg_close{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0);
}
.pf4_video_popup_holder{
  max-width:900px;
  width:90%;
  position: relative;
}

.pf4_popup_close{
  color:#fff;
  background-color:#000;
  height:30px;
  width:30px;
  line-height: 26px;
  display:block;
  text-align:center;
  font-size: 20px;
  position: absolute;
  border-radius: 100%;
  font-family: cursive;
  top: -12px;
  right: -27px;
  margin: 0;
}
.pf4_popup_close:hover{
  color:#000;
  background-color:#fff;
}


.pf4_video_play_icon a{
	display:block;
	margin:0;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.pf4_video_play_icon a img{
	position:absolute;
	width:100px;
	height:100px;
	left:50%;
	top:50%;
	margin-left:-50px;
	margin-top:-50px;
}
.pf4_video_play_icon a img.small_img{
	width:60px;
	height:60px;
	margin-left:-30px;
	margin-top:-30px;
}